Source: python-oslo.db
Version: 4.17.1-1~u16.04+mcp5
Binary:
  - python-oslo.db-doc
  - python3-oslo.db
  - python-oslo.db
Build_time: 2019-04-22-05-46-40
Code_project:
  oslo.db: b9a28c95899d07cbb6595a9ef1fe8148aa84875f
  oslo.db-build: 3259e88f3a0fd4951d685f645d339cdeea4e0b7b
